# Generated by Django 3.0.6 on 2020-06-08 14:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0029_auto_20200608_1102'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pessoa',
            name='foto',
            field=models.FileField(upload_to=''),
        ),
    ]
